• Resuelto kevparawp

    (@kevparawp)


    Hola muy buenas, desde hace unos días experimento un error con wordpress, y es que en los productos variables, creo las variaciones correspondientes, y por ejemplo se me guarda la info de precio e inventario en las tallas XL y L, pero en la M sale vacio por más que guarde, o bien en productos que ya tengo variaciones con stock, intento actualizar el stock por que lo vendo en tienda y no hay manera de que eso se guarde, adjunto lo que me pone cada vez que guardo una variación en el registro de Plesk:

    PHP Warning: max(): Array must contain at least one element in /var/www/vhosts/miweb.es/httpdocs/wp-content/plugins/woocommerce/includes/admin/meta-boxes/class-wc-meta-box-product-data.php on line 452\n	

    No tengo plugins de cache, por lo que es imposible que sea eso.

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • Moderador Fernando Tellado

    (@fernandot)

    Parece problema de algún plugin ¿tienes alguno de addons?

    Antes de nada yo probaría desactivando plugins. Igual alguno requiere actualización

    Iniciador del debate kevparawp

    (@kevparawp)

    Nada descubri por que era, el plugin WP Hide & Security Enhancer, al actualizarle, da ese error, no se que tiene que ver pero bueno, es asi, ahora lo que me pasa es que me meto en producto, le doy al boton de actualizar y no actualiza, es de locos esto

    Moderador Fernando Tellado

    (@fernandot)

    Otro plugin, desactiva de nuevo uno a uno

    Iniciador del debate kevparawp

    (@kevparawp)

    Ya probe también y nada, para mi que es el mismo woocommerce, pero claro como se soluciona eso ajajja, el problema está en que si falla el plugin que hace de comercio electrónico, no hacemos nada!

    Moderador Fernando Tellado

    (@fernandot)

    Error nuevo enfoque nuevo.

    Iniciador del debate kevparawp

    (@kevparawp)

    No te entiendo?

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • Debes estar registrado para responder a este debate.